@charset "utf-8";
/* *** CSS RESET *** */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, em, img, small, strike, strong, sub, sup, b, u, i, center, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, embed 
	{ margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q {	quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
/* *** CSS RESET END *** */


/* Base Styles */
html {
		font-family: Helvetica, Arial, sans-serif; 
		font-size:1em;
		-webkit-text-size-adjust:100%;
		-ms-text-size-adjust:100%;	
}

body {
	font-size:0.938em;
	font-weight:normal;
	line-height:1.45em;
	margin:8px 0 0 0;
	background:#efac44 url(https://www.theshop.co.nz/sbImages/pdiso/pagebg.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body,button,input,select,textarea{
	color:#333;
}

strong { 
	font-weight:bold;
}

p {
	margin:0 0 1em 0;
}

small {
	font-size:0.733em;
}

em { 
	font-style:italic;
	color:#009444; 
}

.hr {
	height:1px;
	line-height:1px;
	margin:0 30px 0 15px;
	clear:both;
	border-bottom:1px solid #ccc;	
}

h1 {
	clear:both;
	margin:0 0 6px 0;
	padding:6px 0 0 0;
	font:1.7em Constantia,"Lucida Bright","DejaVu Serif",Georgia,serif;
	font-style:italic;
	color:#582744;
}

h2 {
	clear:both;
	margin:0 0 6px 0;
	padding:6px 0 0 0;
	font:1.4em arial;
	color:#444444;
}

h2 {
	clear:both;
	margin:0 0 6px 0;
	padding:6px 0 0 0;
	font:1.4em Constantia,"Lucida Bright","DejaVu Serif",Georgia,serif;
	color:#444444;
}

::-webkit-input-placeholder {
   color: #444; font-size:.79em;
}
	
:-moz-placeholder { /* Firefox 18- */
   color: #444;  font-size:.79em;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #444;  font-size:.79em;
}

:-ms-input-placeholder {  
   color: #444;  font-size:.79em;
}

.sidebar {
	background-color:#6D656D;
	color:#e8e8e8;
	padding:6px 6px 12px 6px;
}

.sidebar legend {
	color:#ffffff;
	font: 1.1em Constantia,"Lucida Bright","DejaVu Serif",Georgia,serif;
	font-style:italic;
	background-color:transparent;
}

.sidebar a {
	color:#72BDFF;
}

.shrinkWord {
		font-size:11px;
	}

#epoch_popup_calendar {
	z-index:1000;
}

.poweredby {
	clear:both;
	width:100%;
	max-width:1140px;
	margin:6px auto 0 auto;
	padding:0 10px 0 10px;
	font-size:0.714em;
	text-align:left;
}

.poweredby a {
	color:#582744;	
}

.poweredby .cactus {
	display: inline-table;
	float:right;
}

.tripAdvisor {
	margin:50px 0 0 0;
	display:block;
	text-align:center;
}
	.TA_excellent {
		
		display:inline-table;
	}

/*  adjustment */
.-pad {
	padding-top:0;
}

.col-1-1.listing {
	border-bottom:1px dotted #ccc;
	padding-top:0px;
	margin-bottom: 10px;
}

.content {
	padding:0 15px;
}

.whitebg {
	background:#fff;
	border: 7px solid rgb(127, 127, 127);
    border: 7px solid rgba(255, 255, 255, .5);
    -webkit-background-clip: padding-box; /* for Safari */
    background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
}

#padder {
	/*min-width:23.125em;	/* 370px */
	padding:0 7% 0 0;
}

.roundCorners {
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.btmPadding {
	padding:15px 0 15px 0;
}

.infoBox {
	padding:10px 0;
	background:#fbf0d5;
	border:1px solid #bebcb6;
}

/* Header */
#header {
	padding:0; 
	margin:0;
	background-color:rgba(255,255,255,0.8);
}
	#header:after {
		content: ""; clear: both; display: block;  /* clearfix */
	}

	#phone {
		width:200px;
		float:right;
		text-align:right;
		color:#582744;
		font-size:1.071em;
		margin:0;

	}
	
	#phone a, #phone a:visited {
		text-decoration:none;
		color:#582744;
	}
	
	#logo {
		float:left;
		display:inline-table;
		margin:0 0.3em 0.5em 0;
	}
	
	#header h2 {
		display:none;
	}
	
	/* Default Dropdown Navigation */
	.toggleMenu { 
		display:none;
		margin:0 0 0 0;
		float:right;
		line-height:1.3em;
		font-size:1.2em;
		text-transform:uppercase;
		color:#612949;
		text-decoration:none;
		
	}
		.toggleMenu img {
			vertical-align:middle;
			margin:0 0.2em 0 0;
		}
		
	.nav {
		list-style: none;
		*zoom: 1;
		clear:both;
		background-color:#582744;
	}
		.nav:before, .nav:after {
			content: " "; 
			display: table; 
		}
		.nav:after {
			clear: both;
		}
		.nav ul {
			list-style: none;
		}
		.nav a {
			padding: 5px 15px;
			color:#fff;
			text-decoration:none;
		}
		.nav li {
			position: relative;
			border-right:1px solid #FAE8D9;
			white-space:nowrap;
			font-size:1.2em;
		}
		.nav > li {
			float: left;
			background: #612949;
		}
		.nav > li:hover {
			background: #86bd43;
			background: linear-gradient(top, #86bd43 0%, #009444 40%);
			background: -moz-linear-gradient(top, #86bd43 0%, #009444 40%);
			background: -webkit-linear-gradient(top, #86bd43 0%,#009444 40%);
		}
	.nav > li > a {
		display: block;
	}
	.nav li ul {
		position: absolute;
		left: -9999px; 
	}

	.nav > li:hover > ul {
		left: 0;
		display:table;
	}
	
	.nav li li:hover ul {
		left: 100%;
		top: 0;
	}
	
	.nav li li a {
		border-top: 1px solid #a3a300;
		border-bottom: 1px solid #818100;	
		display: block;
		background: #009444;
		position: relative;
		z-index:100;
	}
	.nav li li a:hover {
		background:#017e3a;
	}
	
	.nav li li li a {
		background:#249578;
		z-index:200;
	}


/* FOOTER */
#footer {
	background:#582744;
	padding-top:15px;
	padding-bottom:15px;
	color:#cdb9c4;
	font-size:0.8em;
	line-height:normal;
}

#footer a {
	color:#fff;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

#footer h3 {
	margin:0 0 4px 0;
	font-size:1.1em;
	font-weight:bold;
	letter-spacing:0.1em;
	text-transform:uppercase;
	color:#fff;
}

	table.contact td {
		padding:0 10px 0 0;
	}

/* For text */
.centerAlign {
	text-align:center;
}

/* For images */
.centered {
	clear:both;
	margin:10px 0 10px 0;
	text-align:center;
}

.centerElement {
	margin-left: auto !important;
	margin-right: auto !important;
}

.leftImage {
	float:left;
	margin:0 0.8em 0.8em 0;
}

.rightImage {
	float:right;
	margin:0 0 0.8em 0.8em;
}

.imagePreviews img {
	max-width:350px;
	margin-bottom:8px;
}

/* Responsive Elements */
.responsiveTile {
	height:auto;
	width:100%;
	max-width: 760px; 
}

.responsiveImage {
	height:auto;
	width:100%;
}


/* Lists */
ul.features {
	margin:0;
	padding:0;
}

ul.bullets {
	list-style:disc;
	margin:0 0 0 15px;
	padding:0 0 0 10px;
}
	ul.bullets li {
		line-height:1.5em;
	}

/* Icon List */
ul.features li {
	list-style-type: none;
	padding:0 0 0 30px;
	line-height:32px;
}


/* Responsive Video Container */
.responsiveVideo {
	max-width:600px;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.responsiveVideo iframe,
.responsiveVideo object,
.responsiveVideo embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
	max-width:600px;
    height: 100%;
}

/* Cactus Slider */
.carousel {
	width:100%;
}

#cactus-slider {
	clear:both;
	width:100%;
	max-width:782px;
}

blockquote {
	margin: 0 0 1.5em;
	padding: 0.6em 1em 0.6em 2.5em;
	position:relative;
	background:#F4F4F4;
	color:#333;
}
	blockquote:before {
	  color: #892760;
	  content: "\201C";
	  font-size: 5em;
	  position:absolute;
	  left:5px;
	  top: 0.4em;
	  line-height: 0.1em;
	}
	
	blockquote strong {
		font-size:0.85em;
		color:#000;
	}
	
	blockquote em {
		font-size:0.8em;
		font-weight:bold;
		color:#777;
		white-space:nowrap;
	}


/* Forms */
fieldset {
	border:1px solid #ccc;
	border-radius:5px;
	box-shadow: 0 0 10px rgba(0,0,0,.3);
	padding:10px;
}

fieldset .contact {
	font-size:0.9em;
	line-height:normal;
}

	legend {
		background:#fff;
		padding:0 5px 0 5px;
		font-weight:bold;
		font-size:.8em !important;
		color:#582744;
	}

.btnAction, .btnActionLarge {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e35252), color-stop(1, #a82d2d) );
	background:-moz-linear-gradient( center top, #e35252 5%, #a82d2d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e35252', endColorstr='#a82d2d');
	background-color:#e35252;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #e3dce3;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	/* font-size:12px; */
	font-weight:normal;
	font-style:normal;
	/* height:32px; */
	line-height:32px;
	/* width:78px; */
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #2e2e2e;
	padding:4px 6px;
	line-height:normal;
	margin:0;
}
.btnAction:hover, .btnActionLarge:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a82d2d), color-stop(1, #e35252) );
	background:-moz-linear-gradient( center top, #a82d2d 5%, #e35252 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a82d2d', endColorstr='#e35252');
	background-color:#a82d2d;
}
.btnAction:active, .btnActionLarge:active {
	position:relative;
	top:1px;
}

.btnAction {
	margin-top:12px;
}

.btnActionLarge {
	width: 100%;
	font-size:1.3em;
	padding:10px;
}

fieldset.quickEnquiry {
	padding:0 0 10px 0;
	width:100%;
}	

.quickEnquiry small {
	font-size:0.75em;
}
	
 .textfld {
	width:70px;
	font-size:0.8em;
}

fieldset.anemities {
	margin-top:25px;
}

fieldset.anemities ul li {
	margin:0 0 0 15px;
	list-style:disc;
	font-size:0.867em;
}

fieldset.tariff {
	margin-top:25px;
}

	fieldset.tariff h3 {
		color:#FFC4D5;
		text-align:center;
		font-size:1.333em;
		margin:0;
	}
	
	fieldset.tariff p {
		font-size:0.867em;
	}


#touch-menu { float:right; clear:right;}

/* Enquiry Page */
table.enquiry {

}

table.enquiry td {
	vertical-align: top;
	padding: 2px;
}

.red {
	color:#dd0000;
}

label {
	white-space: nowrap;
	font-size: 11px;
}

small {
	font-size: 11px;
	line-height: normal;
}

.hrfull {
	height:1px;
	line-height:1px;
	margin:10px 0 10px 0;
	clear:both;
	border-bottom:1px solid #ccc;	
}

.sideImage {
	margin: 20px 0 0 0;
	text-align: center;
}

/* External Widgets */
#CDSWIDEXC {
	/*float:right !important;	/* Trip Advisor Excellence Badge */
	margin:0 !important;
}


/* 0-767px mobile */
@media only screen and (min-width: 0em) and (max-width: 47.938em) {
	
	/*  Adjustments */
	.grid {
		padding-left:5px;
		padding-right:5px;
	}
	
	.grid-pad {
		padding-top:0;
	}
	
	.col-1-1.listing {
		border-bottom:none;
		padding-top:0;
		margin-bottom:0;
	}
	
	.col-1-1.listing .col-1-3 {
		border-bottom:1px dotted #ccc;
		margin-bottom: 10px;
	}
	
	.quickEnquiry {
		display:none;
	}
	
	.tariff {
		line-height:normal;
	}
	
	#padder {
		padding:0;
	}
	
	#phone {
		width:100%;
		float:left;
		clear:left;
		text-align:left;
		color:#582744;
		font-size:0.929em;
		margin:0;
		text-indent:10px;
	}
	
	.date {
		float:left;
		width:200px;
	}
	.date input {
		font-size:1.3em;
		width:110px;
	}
	
	.date select {
		font-size:1.3em;
	}
	
	.tripAdvisor {
		display:none;
	}

	
	/* Mobile Navigation */
	.toggleMenu { 
		display:block;
	}
	
	.nav {
		display:none;
	}
		.nav > li:hover > ul {
			display:none;
		}
			
	.nav {
		clear:both;
		background:#444;
	}
		
	.nav > li {
		float: none;
		font-weight:bold;
		border-bottom:1px dotted #ccc;
	}
	
	.nav li li {
		font-weight:normal;
		text-indent:1.5em;
	}
	
	.nav li li a {
		background:#009444;
	}
	
	.nav ul {
		display: block;
		width: 100%;
	}
	
	.nav > li.hover > ul , .nav li li.hover ul {
		position: static;
	}
	
	
	/* General */
	fieldset.quickEnquiry {
		padding:0;
		margin:0 5px 5px 5px;
		width:100%;
	}
	
		fieldset.quickEnquiry .col-1-2 {
			margin:3px 0;
		}
	
	fieldset.tariff {
		padding:0;
		margin:0 5px 0 5px;
	}
	
	.col-1-1 {
		padding:0;
		margin:0;
	}
	
	#padder {
		padding:0;
	}

	#logo {
		margin-bottom:0;
	}
			
	#logo img {
		width:16.5em;
		height:auto;
	}
	
	#header h2 {
		display:inline-table;
		float:left;
		clear:left;
		color:#BD7E39;
		margin:0 0 0 8px;
		font:1.1em Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
		font-style:italic;
	}
	
	.active {
		display: block;
	}
	
	h1 {
		padding-top:0;
	}

	.sideImage {
		display: none;
	}
}

/* >768px */
@media only screen and (min-width: 768px) {	/* 47.938em */
	
	#padder {
		padding:0 1.375em 0 0;
	}
	
	#header {
	/*	width:70em;	/* =1120px */
		margin:0 auto;
	}

	#logo {
		margin-bottom:0;
	}
	
	#logo img {
		width:100%;
		height:46px;
	}
	
	#phone {
		margin:5px 0 0 0;
		padding:0 10px 0 0;
	}
	
	#header h2 {
		display:inline-table;
		float:left;
		clear:left;
		color:#BD7E39;
		margin:0 0 5px 8px;
		font:1.1em Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
		font-style:italic;
	}
	
	.nav { 
		font-size:0.8em;
	}
	
	.nav > li {
		/* margin: 0.7em 0 0 0;*/
	}
	
	.nav ul {
        display: block;
        width: 100%;
    }
}

/* 970px+ */
@media only screen and (min-width: 60.625em) {

	.nav { 
		font-size:0.95em;
	}
	.nav > li {
		/* margin: 1.4em 0 0 0; */
	}
	
	#logo {
		margin-bottom:0;
	}
	
	#logo img {
		width:100%;
		height:60px;
	}
	
	#phone {
		margin:0;
	}
	
	#header h2 {
		display:inline-table;
		float:left;
		clear:none;
		color:#BD7E39;
		margin:21px 0 0 8px;
		font:1.2em Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
		font-style:italic;
	}
	
	.imageBlock img {
		margin-left:15px;
	}
	
	.imagePreviews img {
		max-width:350px;
	}
		
}

/* 1080px+ */
@media only screen and (min-width: 73.750em) {
	
	#logo {
		margin-left:0.7em;
	}
		
	.imageBlock img {
		margin-left:23px;
	}

	.shrinkWord {
		font-size:12px;
	}
}